.nav a {
  color: #5a5a5a;
  font-size: 11px;
  font-weight: bold;
  padding: 14px 10px;
  text-transform: uppercase;
}

.nav li {
  display: inline;
}


.jumbotron {
  background-image:url('/jumbotron.jpg');
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
}


.jumbotron .container {
  position: relative;
  top:100px;
}


.jumbotron h1 {
    color: #002D6A;
  font-size: 96px;  
  font-family: 'Chaparral Pro', slab-serif;}


.jumbotron p {
   font-size: 40px;
font-family: 'Chaparral Pro', slab-serif;
  color: #333333;
}


.learn-more {
  background-color: #f7f7f7;
}


.learn-more h3 {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
}


.learn-more p {
font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;  }


.learn-more a {
font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;  color: #00b0ff;
}


.neighborhood-guides {
    background-color: #efefef;
 border-bottom: 1px solid #dbdbdb;
}

.neighborhood-guides h2{
    color: #393c3d;
 font-size: 24px;
}

.neighborhood-guides p{
    color: #393c3d;
 font-size: 15px;
 margin-bottom: 13px
}